# yelp ko.po
# This file is under the same license as the yelp package.
#
# Young-Ho, Cha <ganadist@chollian.net>, 2002, 2005, 2007.
# Changwoo Ryu <cwryu@debian.org>, 2004-2015.
# Seong-ho Cho <shcho@gnome.org>, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: yelp\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=yelp&keywords=I18N+L10N&component=General\n"
"POT-Creation-Date: 2013-03-18 20:54+0100\n"
"PO-Revision-Date: 2016-09-12 05:23+0900\n"
"Last-Translator: Seong-ho Cho <shcho@gnome.org>\n"
"Language-Team: GNOME Korea <gnome-kr@googlegroups.com>\n"
"Language: ko\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Poedit 1.8.7\n"

# 주의: 단축키이므로 괄호 앞에 붙여 쓰지 않는다
#: ../src/yelp-window.c:400
msgid "Search (Ctrl+S)"
msgstr "검색(Ctrl-S)"
